/* $XConsortium: README /main/2 1996/07/15 14:29:56 drk $ */
TestName: tabctrl

Description: This program tests the tab functionality of dtterm. 
             The following escape sequences are tested

             "\033[g"
             "\033[3g"
             "\033H"

             and recordes or compares the image. the result of the test
             is logged in file term.log  

How to run:  invoke dtterm  and run the program with any of the following
             option

commandline: -o dtterm.object           
             -o dtterm.object  -r -save (for recording)
             -o dtterm.object  -compare -save (for comparing)


